<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Nav Proejct</title>
  <link rel="stylesheet" href="nav.css">
</head>
<body>
  <!-- 1. Header and Navbar -->
  <header>
    <nav class="navbar">
      <div class="nav-content">
        <!-- Logo -->
        <div class="logo">
          <img src="" alt="">
        </div>

        <div class="menu-and-login">
          <!-- Main Menu -->
          <ul class="mainmenu">
            <li>Home</li>
            <li>About</li>
          </ul>

          <!-- Login/Register Button -->
          <button>
            Login/ Register
          </button>
        </div>
      </div>
    </nav>
  </header>

  <!-- 2. Content Section -->
  <section class="wrapper">
    <div>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Saepe rerum necessitatibus autem magnam unde alias iure molestiae iusto suscipit minima nihil sunt maiores, voluptatum repudiandae ratione nobis, laudantium, et dignissimos!
    </div>
    <div>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Repudiandae ut dicta expedita blanditiis. Cumque quod voluptatum laudantium tempore possimus, optio facilis esse vero nesciunt magni, eaque aperiam praesentium molestias! Facilis.
    </div>
    <div>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Rem modi officia eos rerum magnam cupiditate. Eveniet eum repellat quia id nam fugiat magnam repellendus est corrupti itaque accusamus, voluptatum eaque!
    </div>
    <div>
      Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ab, eos. Accusamus, sunt placeat similique pariatur minus accusantium fugiat at praesentium expedita harum incidunt, totam ipsum necessitatibus eos vero earum beatae?
    </div>
    <div>
      Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ab, eos. Accusamus, sunt placeat similique pariatur minus accusantium fugiat at praesentium expedita harum incidunt, totam ipsum necessitatibus eos vero earum beatae?
    </div>
  </section>

  <!-- 3. Footer section -->
  <footer>

  </footer>
</body>
</html>